<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.773000717163</MDI>
      <MDI key="STATISTICS_MEAN">6.2550573053039</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.829000473022</MDI>
      <MDI key="STATISTICS_STDDEV">7.6365216928024</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
